package database

data class LogSemiauto(val index: UInt, val date: String, val time: String, val source: String, val description: String){


    override fun toString(): String {
        return "$date $time [$source] $description"
    }
}
